Install Prerequisites - CAESAR II - Installation & Upgrade

CAESAR II Quick Reference

Language
English (United States)
Product
CAESAR II
Search by Category
Installation & Upgrade
CAESAR II Version
12

Install the following prerequisite software before installing CAESAR II.

  • Adobe Reader

  • Microsoft .NET Framework 4.8 or greater

    CAESAR II no longer includes .NET with the product installer due to corporate security requirements.

  • Intergraph Smart┬« Licensing 2019 or later

For complete installation and configuration instructions, see the documentation for each product.